MAKENUCSEQ(1e)

NAME
makenucseq - Create random nucleotide sequences

SYNOPSIS

makenucseq -codonfile codon -amount integer -length integer [-useinsert toggle] -insert string -start integer -makeseq seqoutall

makenucseq -help

DESCRIPTION

makenucseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-codonfile codon
    Optional codon usage file. Nucleotide sequences will be created as triplets matching the frequencies in the file, with the end trimmed to be in the correct reading frame.

  Required section

-amount integer
    Default value: 100

-length integer
    Default value: 100

-useinsert toggle
    Default value: N

-insert string
    String that is inserted into sequence

-start integer
    Default value: 1

  Output section

-makeseq seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

makenucseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.